» Ubuntu » Paketit

Error

two or more packages specified (python-psycopg2-docs oneiric-backports)